[Forgot Password]
Login  Register Subscribe

25354

 
 

132811

 
 

147822

 
 

909

 
 

118073

 
 

156

Paid content will be excluded from the download.


Download | Alert*
OVAL

Privilege escalation vulnerability in Couchbase Server

ID: oval:org.secpod.oval:def:64161Date: (C)2020-07-10   (M)2020-07-10
Class: VULNERABILITYFamily: windows




The host is installed with Couchbase Server 4.0.0, 4.1.0, 4.1.1, 4.5.0, 4.5.1, 4.6.x through 4.6.5, 5.0.0, 5.1.1, 5.5.0 or 5.5.1 and is prone to a privilege escalation vulnerability. A flaw is present in the application, which fails to properly handle the permissions issue for the projector and indexer REST endpoints. Successful exploitation could allow attackers to gain an unauthenticated access to administrative APIs.

Platform:
Microsoft Windows 10
Microsoft Windows Server 2012 R2
Microsoft Windows Server 2016
Microsoft Windows Server 2019
Product:
Couchbase Server
Reference:
CVE-2020-9039
CVE    1
CVE-2020-9039

© SecPod Technologies